body {
	font-size: 0.9em;
	font-family: "Trebuchet MS", verdana, geneva, sans-serif;
	color: black;
	background-color: #E0FFFF;
}

#content {
	position: absolute;
	width : 75% ;
	left: 5%
}
#menu {
	top:10px;
	position: absolute;
	width: 15% ;
	left: 83% ;
}
h1 {
	font-weight: bold ;
	font-size: 1.1em ;
	font-style: italic ;
	color: black;
	background-color:white;
	padding:4px 4px 4px 10px;
	border: 2px purple dotted ;
}
.postingdaytitle {
	font-weight: bold;
	font-size:1.1em;
	border-top: 1px purple dotted;
	padding-bottom: 3px ;
}
.weblogItemTitle {
	font-weight: bold;
}
.archElsewhere {
	padding-left:60px ;
	padding-bottom:25px ;
}
.timestamp {
	FONT-SIZE: 0.9em; 
	COLOR: #999;
	padding-bottom:13px;
}
.navtable {
	BORDER: 2px purple dotted; 
	PADDING: 3px; 
	BACKGROUND: white; 
	COLOR: black; 
}
.navtableItem {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 0.9em; 
}
.spellcheck {
  cursor: help;
  border-bottom: 1px dashed red;
}
.footer {
padding-top:15px;
padding-bottom:15px;
}


.dwsTableCellHeader, .dwsTableCell
{
	color: black;
}
.pblog
{
    font-size: 9px;
    color: #999;
    text-align:right;
}